Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel MES-3528

Zyxel MES-3528 91-010-211003B Commutateur
SKU: 91-010-211003B

Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel MES-3528 91-010-211003B Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Nombre d'entrées cuivre Ethernet rapide
24
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Indicateurs LED de communication
Oui
Nombre de ports combo SFP
4
Logiciel embarqué évolutif
Oui
Sécurité
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Algorithme de sécurité pris en charge
802.1x RADIUS, SSH, SSH-2
Support SSH/SSL
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 90%
Courant d'entrée
0.34 A
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Installation d'étagère
Oui
Hauteur
Couleur du produit
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Compatibilité électromagnétique
FCC Part 15 (Class A), CE EMC (Class A)
Facteur de forme
Nombre de lignes
8
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
12,8 Gbit/s
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
MES-3528
GTIN EAN UPC
4718937562183
Catégorie
Commutateurs réseau
Marque
Zyxel
Nom du produit
MES-3528
Série de produit
Marchés vendus
GB
Date d'ajout au système
2011-07-01
Date de production
Code produit
91-010-211003B
Entrée console
RS-232
Support MIB
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Support multicast
Oui
Support SSH SSL
Oui
Support VLAN
Oui
Protocoles de gestion
SNMP
Zyxel MES-3528 91-010-211003B Commutateur